apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  name: longhorn-bingx
provisioner: driver.longhorn.io
reclaimPolicy: Retain
volumeBindingMode: Immediate
parameters:
  numberOfReplicas: "2"
  staleReplicaTimeout: "2880"
  dataLocality: disabled
